/* You can add global styles to this file, and also import other style files */
@import "../node_modules/@angular/material/prebuilt-themes/deeppurple-amber.css";
@import 'material-symbols';

html,
body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Poppins, "Helvetica Neue", sans-serif;

    .mat-bottom-sheet-container {
        min-width: 80vw !important;
        border-radius: 34px 34px 0 0;
    }
}